<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <script src="./js/jquery.js"></script>
</head>
<body>
<input type="number" id="desk-size" placeholder="ENTER SIZE">
<button id="create-desk">START</button>
<input type="text" readonly id="statistic">
<br />
<input type="number" readonly id="display">
<br />
<script src="./js/script.js"></script>
</body>
</html>